Skip to Content
0
Former Member
Jun 05, 2009 at 07:28 PM

Upgrade BOXIR2 sp2 to sp4

11 Views

I'm in the middle of setting up an XIR3.1 environment. Meanwhile, back at the ranch, my existing production server (XIR2 sp2) needs to be upgraded to fix some issues. I decided to go ahead with sp4. When I tried to run it I get "Another version of this software is already installed. Installation of this version cannot continue..........".

Do I really have to uninstall the sp2 version to install sp4?